.idx-solu .item .smtit{margin-top: 0.5rem;}
.idx-solu .menu .lk{max-height: 20%;}
.btn, .btn-f{ cursor: pointer;}
.cp-top .grp{overflow: hidden;}
.tips-show{z-index: 999; position: fixed;top: 25%;left: 25%;width: 50%;/* height: 100%; */margin: AUTO;text-align: center;padding: 10px;background: rgba(0, 0, 0, .8);display: flex;justify-content: center;color: #fff;}